@charset "utf-8";

/*
  File Name   : module.css
  Description : 共通のスタイル
*/




/* section
============================================================ */
.sec-lv1 {
  margin: 0 0 100px;
}

.sec-lv2 {
  margin: 0 0 50px;
}

.sec-lv3 {
  margin: 0 0 30px;
}

@media all and (max-width: 767px) {
  .sec-lv1 {
    margin: 0 0 50px;
  }

  .sec-lv2 {
    margin: 0 0 30px;
  }

  .sec-lv3 {
    margin: 0 0 20px;
  }
}


/* title
============================================================ */
.area-ttl-01 {
  margin: 0 -15px 50px;
  padding: 150px 0 90px;
  color: #fff;
  background: -moz-linear-gradient(top, #5c5c6e 0%, #a7a9ba 100%);
  background: -webkit-linear-gradient(top, #5c5c6e 0%,#a7a9ba 100%);
  background: linear-gradient(to bottom, #5c5c6e 0%,#a7a9ba 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c5c6e', endColorstr='#a7a9ba',GradientType=0 );
}

.area-ttl-01__inner {
  max-width: 1100px;
  margin: 0 auto;
}

.area-ttl-01 h1 {
  display: inline-block;
  margin: 0 0 10px;
  padding: 0 0 5px;
  border-bottom: 1px solid #fff;
  font-size: 65px;
  font-weight: normal;
}

.area-ttl-01 p {
  font-size: 30px;
}

.area-ttl-02 {
  margin: 0 -15px 50px;
  padding: 80px 15px 0;
  box-shadow: 0 10px 10px rgba(0, 0, 0, .05) inset;
}

.shadow-none {
  box-shadow: 0 0 0 0;
}

.area-ttl-02 h1 {
  font-size: 28px;
}

.area-ttl-02__inner {
  max-width: 1100px;
  margin: 0 auto;
}

.side-wrap .area-ttl-02 {
  margin-left: 0;
  margin-right: 0;
}

.area-ttl-03 {
  background: #004098;
  padding: 17px 18px;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 26px;
  color: #fff;
  z-index: 2;
}

.type-inner-02 .area-ttl-03 {
  top: 5px;
}

.ttl-01 {
  margin: 0 0 50px;
  color: #274da2;
  font-size: 30px;
  font-weight: normal;
  text-align: center;
}

.ttl-02 {
  margin: 0 0 50px;
  color: #274da2;
  font-size: 28px;
  text-align: center;
}

.ttl-03 {
  margin: 0 0 18px;
  color: #fff;
  background: #004098;
  font-size: 14px;
  padding: 13px 15px;
}

.ttl-04 {
  border-bottom: 1px solid #004098;
  padding-bottom: 13px;
  margin-bottom: 10px;
}

.area-shop-ttl {
  position: relative;
  min-height: 76px;
  margin: 0 0 50px;
  padding: 0 0 0 180px;
}

.area-shop-ttl__img {
  position: absolute;
  top: 0;
  left: 0;
}

.area-shop-ttl__ttl {
  margin: 0 0 5px;
  padding: 10px 0 0;
  font-size: 28px;
}

.area-shop-ttl__txt {
  font-size: 18px;
}

.area-shop-ttl__icon {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 12px;
  text-align: right;
}

.area-shop-ttl__icon span {
  display: inline-block;
  width: 75px;
  line-height: 35px;
  margin: 5px 0 0;
  color: #fff;
  text-align: center;
  background: #adadad;
}

.area-shop-ttl__icon img {
  height: 35px;
  margin: 5px 0 0 1px;
}

.ttl-lead-inner {
  margin-bottom: 46px;
}

.ttl-lead {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

.ttl-lead-txt {
  font-size: 18px;
  line-height: 1.55;
}

.normal {
  font-weight: normal;
  color: #000;
}

@media screen and (max-width: 767px) {
  .area-ttl-01 {
    margin: 0 0 30px;
    padding: 40px 0 30px;
  }

  .area-ttl-01 h1 {
    font-size: 26px;
  }

  .area-ttl-01 p {
    font-size: 18px;
  }

  .area-ttl-02 {
    margin: 0 -15px 30px;
    padding: 40px 15px 0;
  }

  .area-ttl-02 h1 {
    font-size: 22px;
  }

  .area-ttl-03 {
    padding: 10px;
    font-size: 18px;
  }

  .type-inner-02 .area-ttl-03 {
    top: 3px;
  }

  .ttl-01 {
    font-size: 20px;
    margin: 0 0 30px;
  }

  .ttl-02 {
    font-size: 18px;
    margin: 0 0 30px;
  }

  .ttl-04 {
    font-size: 16px;
  }

  .area-shop-ttl {
    padding: 0;
    min-height: 50px;
    margin: 0 0 30px;
  }

  .area-shop-ttl__ttl {
    font-size: 18px;
  }

  .area-shop-ttl__img {
    position: static;
  }

  .area-shop-ttl__txt {
    font-size: 14px;
    margin: 0 0 15px;
  }

  .area-shop-ttl__icon {
    position: static;
    text-align: left;
  }

  .area-shop-ttl__icon p {
    font-size: 11px;
  }

  .ttl-lead {
    font-size: 15px;
  }

  .ttl-lead-txt {
    font-size: 15px;
    word-break: break-all;
  }

}


/* margin
============================================================ */
.mb0 {
  margin-bottom: 0!important;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb50 {
  margin-bottom: 50px;
}
.mb60 {
  margin-bottom: 60px;
}
.mb70 {
  margin-bottom: 70px;
}
.mb80 {
  margin-bottom: 80px;
}
.mb90 {
  margin-bottom: 90px;
}
.mb100 {
  margin-bottom: 100px;
}

@media all and (max-width: 767px) {

  .mb10.mb-sp-half {
    margin-bottom: 5px;
  }
  .mb20.mb-sp-half {
    margin-bottom: 10px;
  }
  .mb30.mb-sp-half {
    margin-bottom: 15px;
  }
  .mb40.mb-sp-half {
    margin-bottom: 20px;
  }
  .mb50.mb-sp-half {
    margin-bottom: 25px;
  }
  .mb60.mb-sp-half {
    margin-bottom: 30px;
  }
  .mb70.mb-sp-half {
    margin-bottom: 35px;
  }
  .mb80.mb-sp-half {
    margin-bottom: 40px;
  }
  .mb90.mb-sp-half {
    margin-bottom: 45px;
  }
  .mb100.mb-sp-half {
    margin-bottom: 50px;
  }

}

/* box
============================================================ */
.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 -12px 50px;
}

.row.btw {
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.col {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 12px;
  padding-left: 12px;
  box-sizing: border-box;
  flex: 1;
}

.col-2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
}

.col-3 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.333333%;
      -ms-flex: 0 0 33.333333%;
          flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.box-01 {
  padding: 40px;
  color: #274da2;
  text-align: center;
}

.box-01__ttl {
  display: inline-block;
  margin: 0 0 20px;
  padding: 0 0 5px;
  border-bottom: 1px solid #274da2;
  font-size: 24px;
}

.box-01__sub-ttl {
  margin: 0 0 20px;
  font-size: 18px;
  font-weight: bold;
}

.box-01 p:last-child {
  text-align: left;
}

.box-02 {
  overflow: hidden;
  padding: 40px;
  text-align: center;
}

.box-02__ttl {
  display: inline-block;
  margin: 0 0 20px;
  padding: 0 0 5px;
  border-bottom: 1px solid #274da2;
  color: #274da2;
  font-size: 24px;
  text-align: left;
}

.box-02__txt {
  float: left;
  width: 51%;
  margin: 0 0 30px;
  text-align: left;
}

.box-02__sub-ttl {
  margin: 0 0 10px;
  font-size: 18px;
  font-weight: bold;
}

.box-02__img {
  float: right;
  width: 44%;
  margin: 0 0 30px;
}

.box-02__btn {
  clear: both;
}

.box-03 {
  padding: 25px 20px 20px;
  font-size: 12px;
  background: #fff;
}

.box-03__ttl {
  margin: 0 0 20px;
  font-size: 18px;
  text-align: center;
}

.box-03__img {
  margin: 0 0 20px;
}

.box-bg-01 {
  position: relative;
  margin: 0 0 50px;
  padding: 50px 0 1px;
}

.box-bg-01:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: -100%;
  bottom: 0;
  left: -100%;
  background: #bababa;
}

.box-bg-02 {
  margin: 0 0 50px;
  padding: 40px;
  background: #f2f2f2;
}

.box-bg-02__ttl {
  margin: 0 0 15px;
  font-size: 18px;
}

.box-bg-02 .row:last-child {
  margin-bottom: 0;
}

.area-types-shops {
  position: relative;
  margin: 100px 0 50px;
  padding: 65px 40px 40px;
}

.area-types-shops__ttl {
  position: absolute;
  top: -20px;
  left: 0;
  padding: 20px;
  color: #fff;
  font-size: 20px;
  background: #274da2;
}

.area-types-shops__intro {
  margin: 0 0 25px;
  color: #274da2;
  font-size: 18px;
}

.area-types-shops .row {
  margin-bottom: 0;
}

.box-shop__ttl {
  line-height: 1;
  margin: 0 0 20px;
  text-align: center;
}

.box-shop--hard .box-shop__ttl {
  background: #004098;
}

.box-shop--house .box-shop__ttl {
  background: #007440;
}

.box-shop--hobby .box-shop__ttl {
  background: #e60012;
}

.box-shop__ttl img {
  vertical-align: top;
}

.box-shop__txt {
  margin: 0 0 20px;
}

.box-shop__img {
  margin: 0 0 20px;
  text-align: center;
}

.box-shop__products {
  margin: 0 0 20px;
}

.box-shop__products dt {
  font-weight: bold;
}

.box-shop--hard .box-shop__products dt {
  color: #004098;
}

.box-shop--house .box-shop__products dt {
  color: #007440;
}

.box-shop--hobby .box-shop__products dt {
  color: #e60012;
}

.box-shop__detail {
  margin: 0 0 30px;
  text-align: center;
}

.box-shop__search a {
  display: block;
  padding: 55px 20px 10px;
  border-radius: 10px;
  color: #238a34 !important;
  text-align: center;
  background: url(/assets/img/common/icon-search-02.png) no-repeat 50% 20px;
  background-size: 31px auto;
  box-shadow: 0 0 10px rgba(0, 0, 0, .25);
}

.box--left-pd {
  padding-left: 10px;
}

@media screen and (min-width: 767px) {
  .col-2.dot-frame {
    -webkit-flex: 0 0 49.5%;
            flex: 0 0 49.5%;
    max-width: 49.5%;
  }
}

@media screen and (max-width: 767px) {
  .row {
    display: block;
    margin-bottom: 30px;
  }

  .col {
    -webkit-box-flex: none;
    -webkit-flex: none;
        -ms-flex: none;
            flex: none;
    max-width: 100%;
    margin-bottom: 20px;
  }

  .box-bg-01 {
    padding: 30px 0 1px;
  }

  .box-01,
  .box-02 {
    padding: 20px;
  }

  .box-01__ttl,
  .box-02__ttl {
    font-size: 18px;
    margin: 0 0 15px;
  }

  .box-03__ttl {
    font-size: 16px;
  }

  .box-01__sub-ttl,
  .box-02__sub-ttl {
    font-size: 16px;
    margin: 0 0 15px;
  }

  .box-02__txt {
    margin: 0 0 15px;
  }

  .box-03__img {
    text-align: center;
  }

  .area-types-shops__intro {
    font-size: 16px;
  }

  .box--left-pd {
    padding-left: 0;
  }
}



/* link
============================================================ */
.link-list-01 {
  margin: 0 0 30px;
}

.link-list-01 li {
  border-bottom: 1px dashed #adadad;
}

.link-list-01 li a {
  display: -webkit-flex;
  display: flex;
  padding: 18px 0;
  text-decoration: none;
  -webkit-transition: .3s;
  transition: .3s;
}

.link-list-01 li a .ttl {
  -webkit-flex: 0 0 25%;
  flex: 0 0 25%;
  color: #004098;
  -webkit-transition: .3s;
  transition: .3
}

.link-list-01 li a .txt {
  flex: 1 0 auto;
  padding-left: 30px;
  box-sizing: border-box;
}

.link-list-01 li a:hover {
  opacity: .7;
}

.link-list-01 li a:hover .ttl {
  color: #539bff;
}

@media all and (max-width: 767px) {
  .link-list-01 li a {
    padding: 10px 0;
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .link-list-01 li a .ttl {
    margin: 0 0 10px;
  }

  .link-list-01 li a .txt {
    padding-left: 0;
    font-size: .85em;
  }
}

/* button
============================================================ */
.btn {
  display: inline-block;
  padding: 10px 20px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  border-radius: 3px;
  -webkit-transition: .25s;
     -moz-transition: .25s;
      -ms-transition: .25s;
       -o-transition: .25s;
          transition: .25s;
}

.btn:hover {
  text-decoration: none;
  opacity: .7;
}

span.btn:hover {
  opacity: 1;
}

.btn-01 {
  background: #004098;
  color: #fff !important;
}

.btn-02 {
  background: #238a34;
}

.btn-03 {
  background: #717171;
  color: #fff !important;
}

.btn-100 {
  display: block;
  width: 100%;
  text-align: center;
}

@media screen and (min-width: 768px) {

  .btn--wide {
    padding-left: 50px;
    padding-right: 50px;
  }

}


@media screen and (max-width: 767px) {
  .btn-01 {
  }
  .btn-01:hover,
  .btn-01:active {
  }
}


/* table
============================================================ */

.tbl__inner {
  margin: 0 0 50px;
}

.tbl__ttl {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 28px;
}

table[class^="tbl-"]  {
  border-collapse: separate;
  border-spacing: 0;
}

.tbl-01 {
  border: 1px solid #ccc;
  color: #000;
}

.tbl-01 tr:last-child th,
.tbl-01 tr:last-child td {
  border-bottom: none;
}

.tbl-01 th,
.tbl-01 td {
  padding: 15px;
  border-bottom: 1px dashed #ccc;
}

.tbl-01 th {
  background: #f6f6f6;
}

.tbl-02 {
  border: 1px solid #aaa;
  border-bottom: none;
}

.tbl-02 th,
.tbl-02 td {
  padding: 15px;
  border-left: 1px dashed #aaa;
  border-bottom: 1px solid #aaa;
  text-align: center;
}

.tbl-02 th:first-child,
.tbl-02 td:first-child {
  border-left: none;
}

.tbl-02 th {
  background: #004098;
  color: #fff;
}

.tbl-03 {
  margin: 0 0 20px;
  color: #000;
}

.tbl-03 tr {
  -webkit-transition: .3s;
  transition: .3s;
}

.tbl-03 tr:hover a {
  text-decoration: none;
  color: #004098;
}

.tbl-03 th,
.tbl-03 td {
  padding: 18px 0;
  border-bottom: 1px dashed #adadad;
  text-align: left;
  vertical-align: top;
}

.tbl-03 th {
  padding-right: 20px;
  box-sizing: border-box;
  color: #004098;
}

.tbl-03 td:not(:first-of-type) {
  padding-left: 10px;
  box-sizing: border-box;
}

.tbl-03 td a {
  -webkit-transition: .3s;
  transition: .3s;
}

.tbl-03 td a:hover {
  opacity: .7;
}

table[class^="tbl-"].td-blue td {
  color: #004098;
}

table[class^="tbl-"] p + p {
  margin-top: 1em;
}

table[class^="tbl-"].th-font-nml th {
  font-weight: normal;
}

.col-2 .tbl-01 td,
.col-2 .tbl-01 th {
  padding: 15px 10px;
}

@media screen and (min-width: 767px) {

  .w100 {
    width: 100px;
  }

  .w110 {
    width: 110px;
  }

  .w120 {
    width: 120px;
  }

  .w150 {
    width: 150px;
  }

  .w160 {
    width: 160px;
  }
}


@media screen and (max-width: 767px) {
  .tbl__inner {
    margin: 0 0 30px;
  }

  .tbl__ttl {
    font-size: 16px;
    margin: 0 0 15px;
  }

  table[class^="tbl-"] td,
  table[class^="tbl-"] th {
    padding: 10px 5px;
  }

  .tbl-03 td:not(:first-of-type) {
    padding-left: 5px;
  }

  .tbl-03 td a img {
    width: 20px;
    height: auto;
    vertical-align: middle;
  }
}

/* arrows
============================================================ */
.mod-arrow {
  position: relative;
  display: inline-block;
  padding: 0 0 0 16px;
  vertical-align: middle;
  text-decoration: none;
}
.mod-arrow:before,
.mod-arrow:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
/*** arrow style ***/
.mod-style-01:before{
  left: 4px;
  width: 3px;
  height: 3px;
  border: 3px solid transparent;
  border-left: 3px solid #666;
  text-align: center;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
       -o-box-sizing: border-box;
          box-sizing: border-box;
}
.mod-style-02:before{
  left: 3px;
  width: 4px;
  height: 4px;
  border-top: 2px solid #666;
  border-right: 2px solid #666;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


/* tabs
============================================================ */
.mod-tab-nav,
.mod-tab-nav-static {
  zoom: 1;
  list-style: none;
  padding: 10px;
  background: #ededf1;
  position: relative;
  z-index: 2;
  border: solid 1px #eee;
  border-bottom: none;
  margin-bottom: 40px;
}
.mod-tab-nav:after,
.mod-tab-nav-static:after {
  content:".";
  display: block;
  height: 0;
  clear: both;
  line-height: 0;
  visibility:hidden;
}

.mod-tab-nav ul,
.mod-tab-nav-static ul {
  display: -webkit-flex;
  display: flex;
  overflow: visible;
}

.mod-tab-nav li,
.mod-tab-nav-static li {
  text-align: center;
  z-index: 300;
  position: relative;
  background: #ededf1;
  box-sizing: border-box;
  border: 2px solid #004098;
  border-left: none;
  flex: 1 0 auto;
}
.mod-tab-nav li:first-child,
.mod-tab-nav-static li:first-child {
  margin-left: 0;
  border-left: 2px solid #004098;
}
.mod-tab-nav li a,
.mod-tab-nav-static li a {
  display: block;
  vertical-align: middle;
  width: auto;
  padding: 23px 20px;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  color: #004098;
  background: #fff;
  width: 100%;
  box-sizing: border-box;
  -webkit-transition: .3s;
  transition: .3s;
}
.mod-tab-nav li .sub,
.mod-tab-nav-static li .sub {
  display: block;
  line-height: 1;
  margin: 5px 0 0;
  font-size: .7em;
}

.mod-tab-nav li a:hover,
.mod-tab-nav-static li a:hover {
  background: rgba(0, 64, 152, .8);
  color: #fff;
}
.mod-tab-nav li a.active,
.mod-tab-nav-static li a.active {
  text-align: center;
  position: relative;
  background: #004098;
  color: #fff;
  position: relative;
}
.mod-tab-nav li.active,
.mod-tab-nav-static li.active {
  border-bottom: none;
}
.mod-tab-nav li a.active:before,
.mod-tab-nav-static li a.active:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 5px 0 5px;
  border-color: #004098 transparent transparent transparent;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1000;
}

.mod-tab-detail {
  clear: both;
  width: 100%;
  height: auto;
  padding: 0 0 0;
  z-index: 1;
}
.mod-tab-detail > * a.active {
  display: block;
}
.js-tabbox {
  display: none;
}

@media screen and (max-width: 767px) {
  .mod-tab-nav li a,
  .mod-tab-nav-static li a {
    padding: 10px;
    font-size: 16px;
  }

  .mod-tab-nav li a.active:before,
  .mod-tab-nav-static li a.active:before {
    content: none;
  }
}

/* mod-paging
============================================================ */
.mod-paging {
  text-align: center;
  position: relative;
}
.mod-paging .mod-paging-item {
  font-size: 14px;
  text-align: center;
  display: inline-block;
  height: 20px;
  margin: 0 5px;
}
.mod-paging .mod-paging-item a {
  padding: 0 5px;
  display: block;
  position: relative;
  border: 2px solid #ccd9ea;
  border-radius: 4px;
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  color: #ccd9ea;
  font-weight: bold;
}
.mod-paging .current a {
  color: #fff;
  background: #274da2;
  border-color: #274da2;
}
.mod-paging .mod-paging-item a:hover {
  text-decoration: none;
  color: #fff;
  background: #274da2;
  border-color: #274da2;
}


.mod-paging .prev a {
  display: block;
  position: absolute;
  left: 0;
  top: 10px;
  padding-left: 20px;
  color: #274da2;
  font-weight: bold;
  padding-bottom: 5px;
  border-bottom: 1px solid #274da2;
  font-size: 12px;
}

.mod-paging .prev a:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 3px;
  width: 5px;
  height: 5px;
  border-top: 2px solid #274da2;
  border-right: 2px solid #274da2;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.mod-paging .next a {
  position: absolute;
  right: 0;
  top: 10px;
  padding-right: 20px;
  color: #274da2;
  font-weight: bold;
  padding-bottom: 5px;
  border-bottom: 1px solid #274da2;
  font-size: 12px;
}

.mod-paging .next a:before {
  content: "";
  position: absolute;
  top: 7px;
  right: 3px;
  width: 5px;
  height: 5px;
  border-top: 2px solid #274da2;
  border-right: 2px solid #274da2;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.mod-paging .arrow a:before {
  content: "";
  position: absolute;
  top: 20px;
  left: 3px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
}
.mod-paging .point,
.mod-paging .point:hover,
.mod-paging.button-style .point:hover {
  color: inherit;
  opacity: inherit;
}
.mod-paging .point:before {
  content: "...";
}

/* prev */
.mod-paging .prev-single a:before,
.mod-paging .prev-double a:before {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}
.mod-paging .prev-single a,
.mod-paging .prev-double a {
  position: relative;
  padding: 0 10px;
}
.mod-paging .prev-single a:before,
.mod-paging .prev-double a:before {
  position: absolute;
  top: 50%;
  left: 40%;
  margin-top: -20%;
}
.mod-paging .prev-double a:before {
  left: 50%;
}
.mod-paging .prev-double a:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 5px;
  width: 5px;
  height: 5px;
  margin-top: -20%;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

/* next */
.mod-paging .next-single a:before,
.mod-paging .next-double a:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.mod-paging .next-single a {
  position: relative;
  padding: 0 10px;
}
.mod-paging .next-single a:before {
  position: absolute;
  top: 50%;
  left: 30%;
  margin-top: -20%;
}
.mod-paging .next-double a {
  position: relative;
  padding: 0 10px;
}
.mod-paging .next-double a:before {
  position: absolute;
  top: 50%;
  left: 40%;
  margin-top: -20%;
}
.mod-paging .next-double a:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 3px;
  width: 5px;
  height: 5px;
  margin-top: -20%;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

/* button-style */
.mod-paging.button-style li {
  border: 1px solid #666;
  border-radius: 4px;
  min-height: 22px;
  box-sizing: border-box;
}
.mod-paging.button-style li a :hover {
  opacity: .7;
}
.mod-paging.button-style li a {
  min-width: 22px;
  min-height: 22px;
  display: block;
  box-sizing: border-box;
  text-decoration: none;
  border-radius: 4px;
  background-color: #fff;
}
.mod-paging.button-style li span {
  min-width: 22px;
  min-height: 22px;
  display: block;
  box-sizing: border-box;
  opacity: .7;
}

@media screen and (max-width: 767px) {
  .mod-paging .mod-paging-item {
    margin: 0 3px;
  }

  .mod-paging .mod-paging-item a {
    height: 30px;
    width: 30px;
    line-height: 28px;
  }

  .mod-paging .prev a,
  .mod-paging .next a {
    top: 5px;
  }
}


/* mod-colorbox */
.mod-colorbox {

}
.mod-colorbox img {
  max-width: 240px;
  max-height: 150px;
}
.mod-colorbox a {
  display: block;
  margin: 0 10px;
  }

/* utiiities
============================================================ */
/*** float ***/
.mod-clear {
  clear: both;
}

/*** speak ***/
.mod-skip-contents {
  speak: none;
}

/*** hide ***/
.mod-hide {
  position: absolute;
  z-index: -1;
  overflow: hidden;
  text-align: left;
  text-indent: -9999px;
}

/*** clearfix ***/
.mod-clearfix:before,
.mod-clearfix:after {
  content: " ";
  display: table;
}
.mod-clearfix:after {
  clear: both;
}

/*** align ***/
.mod-align_r {
  text-align: right !important;
}
.mod-align_c {
  text-align: center !important;
}
.mod-align_l {
  text-align: left !important;
}
.mod-justify {
  text-align: justify;
}

/*** panel layout ***/
.mod-panel-layout {
  display: table;
  width: 100%;
  /* overflow: hidden; */
  table-layout: fixed;
  word-spacing: -.4em;
  display: block\9;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
       -o-box-sizing: border-box;
          box-sizing: border-box;
}
.mod-panel-layout .panel-layout-child,
.mod-panel-layout > article,
.mod-panel-layout > figure,
.mod-panel-layout > li,
.mod-panel-layout > div,
.mod-panel-layout > p,
.mod-panel-layout > section {
  display: inline-block;
  margin: 0;
  padding: 0;
  vertical-align: top;
  word-spacing: normal;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
       -o-box-sizing: border-box;
          box-sizing: border-box;
}



/* breadcrumbs
============================================================ */
.topic-path {
  clear: both;
  position: relative;
  line-height: 1.1;
  font-size: 13px;
  color: #004098;
}
.topic-path:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  width: 100vw;
  min-width: 1100px;
  border-top: 2px solid #003f96;
  transform: translateX(-50%);
}

.topic-path-wrap {
  padding: 20px 0;
  white-space: nowrap;
  overflow: auto;
}

.topic-path__item {
  display: inline-block;
}

.topic-path__item:after {
  content: ">";
  display: inline-block;
  margin: 0 5px;
}

.topic-path__item:last-child:after {
  content: none;
}

.topic-path__item a {
  color: #004098;
}

@media screen and (max-width: 767px) {
  .topic-path {
    min-width: 0;
  }
  .topic-path:before {
    min-width: 0;
  }
}



/* dot-frame
============================================================ */
.dot-frame {
  position: relative;
  z-index: 0;
}
.dot-frame:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url(/assets/img/common/bg-ptn-01.png) repeat 0 0;
  z-index: -2;
}
.dot-frame:after {
  content: "";
  position: absolute;
  top: 12px;
  left: 12px;
  bottom: 12px;
  right: 12px;
  background: #fff;
  z-index: -1;
}
.dot-frame.dot-frame--ttl-inner {
  padding-top: 52px;
}
@media screen and (max-width: 767px) {

  .dot-frame:before {
    background-size: 4px auto;
  }

  .dot-frame:after {
    top: 6px;
    left: 6px;
    bottom: 6px;
    right: 6px;
  }
  .dot-frame.dot-frame--ttl-inner {
    padding-top: 30px;
  }
}


/* bg-full
============================================================ */

/* bg-full */
.bg-full {
  position: relative;
  z-index: 0;
}
.bg-full:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  width: 100vw;
  min-width: 1100px;
  height: 100%;
  background: no-repeat center center;
  background-size: cover;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: -1;
}


@media screen and (max-width: 767px) {

  /* bg-full */
  .bg-full {
    position: relative;
    z-index: 0;
  }
  .bg-full:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    min-width: 1100px;
    height: 100%;
    background: no-repeat center center;
    background-size: 100% auto;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: -1;
  }


}

/* form
============================================================ */

input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]), select, textarea {
  box-shadow: 0px;
  border: 1px solid #aaa;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 6px 10px;
  font-size: 16px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff;
}

input[type="radio","checkbox"] {
  margin-right: 5px;
}

select {
  background: #fff;
  border-radius: 2px;
  padding: 5px 25px 5px 8px;
}

select::-ms-expand {
  display: none;
}

.search__form input,
.search__form select,
.search__form textarea {
  border-color: #429b51 !important;
  border-radius: 4px;
}

.search__form .select-group:after {
  border-top: 6px solid #429b51;
}

.select-group {
  position: relative;
}

.select-group:after {
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -3px;
  border: 5px solid transparent;
  border-top: 6px solid #000;
}

.form-row {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.form-row label {
  width: 100px;
  font-weight: bold;
}

.form-col-1 {
  display: inline-block;
  width: 10%;
  display: inline-block;
}

.form-col-2 {
  display: inline-block;
  width: 20%;
}

.form-col-3 {
  display: inline-block;
  width: 30%;
}

.form-col-4 {
  display: inline-block;
  width: 40%;
}

.form-col-5 {
  display: inline-block;
  width: 50%;
}

.form-col-6 {
  display: inline-block;
  width: 60%;
}

.form-unit {
  padding: 0 5px;
}

.form-radio-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.form-radio-list li {
  max-width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.form-radio-list li label {
  display: flex;
  align-items: center;
  margin-right: 20px;
}

.form-radio-list li label:hover {
  cursor: pointer;
}

.form-radio-list li span {
  color: #ff0000;
}

.form-radio-item-max {
  width: 100%;
}

@media screen and (max-width: 767px) {

  .form-row {
    display: block;
  }

  .form-row label {
    display: block;
  }

  .form-col-1 {
    width: 50%;
  }

  .form-col-2 {
    width: 100%;
  }

  .form-col-3 {
    width: 100%;
  }

  .form-col-4 {
    width: 100%;
  }

  .form-col-5 {
    width: 100%;
  }

  .form-col-6 {
    width: 100%;
  }

  .form-radio-list {
    display: block;
  }

  .form-radio-list li {
    display: block;
  }

}



/* page title
============================================================ */

.page-title {
  font-size: 28px;
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .page-title {
    font-size: 20px;
    margin-bottom: 20px;
  }

}


/* bottom reliance
============================================================ */

.mod--bottom__reliance {
  padding: 50px 0 80px;
  display: flex;
  justify-content: space-between;
}

.mod--bottom__reliance__main {
  display: flex;
  align-items: flex-start;
  width: 65%;
}

.mod--bottom__reliance__main img {
  margin-right: 10px;
}

.mod--bottom__reliance__text p {
  font-size: 20px;
  line-height: 1.4em;
  margin-bottom: 5px;
}

.mod--bottom__reliance__text span {
  font-weight: bold;
  font-size: 18px;
}

.mod--bottom__reliance__sub li {
  margin-bottom: 5px;
  display: flex;
  align-items: center;
}

@media screen and (max-width: 767px) {

  .mod--bottom__reliance {
    padding: 40px 0;
    display: block;
  }

  .mod--bottom__reliance__main {
    width: 100%;
    margin-bottom: 15px;
  }

  .mod--bottom__reliance__main img {
    margin-right: 7px;
    width: 60px;
    height: auto;
  }

  .mod--bottom__reliance__text p {
    font-size: 12px;
  }

  .mod--bottom__reliance__text span {
    font-size: 12px;
  }

  .mod--bottom__reliance__sub li {
    margin-bottom: 5px;
    display: flex;
    align-items: center;
  }

}

/* takuhai error
========================================== */
.sec-error {
  padding: 80px 0 60px;
}

.txt-error {
  font-size: 20px;
  text-align: center;
  margin: 0 0 30px;
}

@media all and (max-width: 767px) {
  .sec-error {
    padding: 30px 0;
  }
  .txt-error {
    font-size: 16px;
  }
}



/* 取扱商品
============================================================ */
.sec-item {
  margin-top: 70px;
  padding-bottom: 40px;
}
.sec-item:before {
  background: url(/assets/img/sell/bg-sell-01.png) no-repeat center center;
  background-size: cover;
}
.item__ttl {
  display: inline-block;
  line-height: 60px;
  padding: 0 20px;
  margin-top: -20px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  background: #274da2;
}
.item-list {
  position: relative;
  margin: 10px 0 0 -25px;
}
.item-list .item__item {
  width: 33.33%;
  padding: 25px 0 0 25px;
}
.item-list .item__item a {
  display: block;
  height: 100%;
}
.item__item-inner {
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 100%;
  min-height: 170px;
  padding: 15px;
  background: #fff;
}
.item__item-inner > * {
  display: table-cell;
}
.item__figure {
  width: 125px;
  padding-right: 15px;
  text-align: center;
  vertical-align: middle;
  border-right: 1px solid #707070;
}
.item__txt {
  padding: 0 10px;
  vertical-align: top;
}
.item__txt dt {
  padding: 5px 0;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.item__txt dd {
  font-size: 12px;
}
.item__note {
  margin: 25px 0 0 25px;
  padding-left: 1em;
  text-indent: -1em;
}
.item__note:before {
  content: "※";
  display: inline-block;
  width: 1em;
  text-indent: 0;
}

@media screen and (max-width: 767px) {
  .sec-item {
    margin-top: 50px;
    padding-bottom: 0;
  }
  .sec-item:before {
      background-size: cover;
  }
  .item__ttl {
    position: relative;
    line-height: 35px;
    padding: 0 15px;
    margin-top: -10px;
    font-size: 114%;
  }
  .item-list {
    margin: 20px 0 0;
  }
  .item-list .item__item {
    width: auto;
    padding: 1px 0 0;
  }
  .item__item-inner {
    min-height: 110px;
    padding: 10px 0;
  }
  .item__figure {
    width: 75px;
    padding: 0 5px;
  }
  .item__txt dt {
    padding: 0 0 5px;
    font-size: 100%;
    text-align: left;
  }
  .item__txt dd {
    font-size: 79%;
  }
  .item__note {
    position: static;
    margin: 0;
    padding: 15px 0 15px 1em;
    font-size: 85%;
  }
}


/* 強み
============================================================ */
.guide__advantage:before {
  background: url(/assets/img/sell/bg-sell-01.png) no-repeat center center;
  background-size: cover;
}

.guide__advantage__wrap {
  position: relative;
  padding: 60px 0;
}

.guide__advantage__wrap h2 {
  background: #004098;
  padding: 8px 20px 18px;
  position: absolute;
  top: -20px;
  left: 0;
  color: #fff;
  display: flex;
  align-items: flex-end;
}

.guide__advantage__wrap h2 img {
  margin-right: 8px;
}

.guide__advantage__list {
  display: flex;
  justify-content: space-between;
}

.guide__advantage__item {
  width: calc(33.33% - 20px);
  background: #fff;
  padding: 30px;
}

.guide__advantage__item h3 {
  text-align: center;
  margin-bottom: 20px;
  font-size: 24px;
}

.guide__advantage__item p {
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .guide__advantage__wrap {
    padding: 40px 20px;
  }

  .guide__advantage__wrap h2 {
    padding: 8px 10px 12px;
    left: 20px;
  }

  .guide__advantage__wrap h2 img {
    width: 100px;
  }

  .guide__advantage__list {
    display: block;
  }

  .guide__advantage__item {
    width: 100%;
    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
  }

  .guide__advantage__item h3 {
    margin-bottom: 20px;
    font-size: 18px;
  }

  .guide__advantage__item p {
    margin-bottom: 10px;
    text-align: left;
  }
}


/* 業態ロゴ
============================================================ */
.mod-logo-hardoff,
.mod-logo-offhouse,
.mod-logo-hobbyoff,
.mod-logo-garageoff,
.mod-logo-modeoff,
.mod-logo-liquoroff,
.mod-logo-bookoff {
  position: relative;
  display: inline-block;
  width: 120px;
  overflow: hidden;
  vertical-align: middle;
}
.mod-logo-hardoff:after,
.mod-logo-offhouse:after,
.mod-logo-hobbyoff:after,
.mod-logo-garageoff:after,
.mod-logo-modeoff:after,
.mod-logo-liquoroff:after,
.mod-logo-bookoff:after {
  content: "";
  display: block;
  width: 100%;
  padding-top: 30%;
}
.mod-logo-hardoff:before,
.mod-logo-offhouse:before,
.mod-logo-hobbyoff:before,
.mod-logo-garageoff:before,
.mod-logo-modeoff:before,
.mod-logo-liquoroff:before,
.mod-logo-bookoff:before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: no-repeat center center;
  background-size: 80% auto;
}
.mod-logo-hardoff:before {
  background-image: url(/assets/img/common/logo-hardoff.svg);
  background-color: #004098;
}
.mod-logo-offhouse:before {
  background-image: url(/assets/img/common/logo-offhouse.svg);
  background-color: #007440;
}
.mod-logo-hobbyoff:before {
  background-image: url(/assets/img/common/logo-hobbyoff.svg);
  background-color: #df0024;
}
.mod-logo-garageoff:before {
  background-image: url(/assets/img/common/logo-garageoff.svg);
  background-color: #004098;
}
.mod-logo-modeoff:before {
  background-image: url(/assets/img/common/logo-modeoff.svg);
  background-color: #df0024;
}
.mod-logo-liquoroff:before {
  background-image: url(/assets/img/common/logo-liquoroff.svg);
  background-color: #b81a3a;
}
.mod-logo-bookoff:before {
  background-image: url(/assets/img/common/logo-bookoff.svg);
  background-color: #f3ff11;
}